Version 3

    This script is designed for the database in Orion Platform (Core) version 2012.1 or after.

    Platform 2011.3 is the version of the database supporting NPM 10.3.

    This script does not run with previous versions of Platform (e.g. does not run with Platform supporting NPM 10.2 or before)

    This script is described in this blog post

     

    This script should work on NPM 10.3.1 and NCM 7.1 and after.